Lamp 1.0 start

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Lamp 1.0 start

Postby Skytrix » 02. June 2003 14:20

Hi..

wenn ich die neue version von lampp starten will, bekomme ich folgende fehlermeldung...#

/opt/lampp # ./lampp start
./lampp: line 248: syntax error near unexpected token `&'
./lampp: line 248: ` /opt/lampp/sbin/proftpd > /opt/lampp/var/proftpd/start.err 2> &1'

vorher hatte ich die version 0.9 installiert.

danke schonmal für jede hilfe

Gruß
Skytrix
Skytrix
 

Postby pau|c » 02. June 2003 14:27

Hallo!

Du musst in der Zeile 248 das '2> &1' auf '2>&1' ändern!

Edit: also das Ganze in der Datei /opt/lampp/lampp

mfg
User avatar
pau|c
 
Posts: 25
Joined: 17. April 2003 01:05
Location: Wels, Austria

Postby Oswald » 02. June 2003 14:29

Huhu Skytrix!

Sorry, das war ein Fehler im ersten Upload den ich zu SourceForge gemacht hab. Kannst Du die Datei editieren und einfach folgende Änderung machen:

Genau in Zeil 248 von /opt/lampp/lampp:

/opt/lampp/sbin/proftpd > /opt/lampp/var/proftpd/start.err 2> &1

Vor dem '&' das Leerzeichen wegnehmen. Also so:

/opt/lampp/sbin/proftpd > /opt/lampp/var/proftpd/start.err 2>&1

Dann wird's gehen. Sorry, ein total dummer Tippfehler meinerseits...

Lieben Gruß,
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
Operating System: Linux


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests